img {
    max-width: 100%;
}

.products-slider-container {
    padding: 0px 0px 16px 0px;
}
.league-select-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0px;
    flex-wrap: nowrap;
    overflow: auto;
    margin-bottom: 8px;
}
.league-select-container .hw_menu {
    width: 100%;
    display: flex;
    padding: 0;
    flex-wrap: nowrap;
    overflow: auto;
}

.league-select-container .hw_menu::-webkit-scrollbar {
    height: 4px;
    width: 5px;
}

.league-select-container .hw_menu::-webkit-scrollbar-thumb {
    border-radius: 6px;
    background-color: #01712f;
    outline: 1px solid #01894b;
}

/*Ensures slides are not centered when only few matches are available*/
.hotslider-container .slick-slider .slick-list .slick-track {
    margin-left: 5px;
    margin-right: 5px;
}

.hotslider-wrapper {
    height: auto;
}

#products-to-slider {
    height: 170px;
}
#products-to-slider .slick-slide {
    margin: 0px;
    margin-right: 6px;
}

.btn {
    border-radius: 16px;
    border: none;
    color: #333;
    background: #fee71b;
    background-image: linear-gradient(
        to right top,
        #ffc400,
        #ffca03,
        #ffd107,
        #ffd70d,
        #ffde13,
        #ffe22c,
        #fee73d,
        #feeb4c,
        #feee65,
        #fff17c,
        #fff391,
        #fff6a6
    );
}

.btn.select-product {
    text-transform: uppercase;
    color: #fff;
    margin: 8px 10px 10px 0;
    padding: 3px 12px;
    font-weight: 500;
    background-image: linear-gradient(
        to right bottom,
        #048e6a,
        #0a8a64,
        #0e865e,
        #128259,
        #157e53,
        #1e8653,
        #288d52,
        #339551,
        #4aaa53,
        #64bf54,
        #80d452,
        #9ee84f
    );
}

.btn.active-product {
    color: #333;
    background: #fee71b;
    background-image: linear-gradient(
        to right top,
        #ffc400,
        #ffca03,
        #ffd107,
        #ffd70d,
        #ffde13,
        #ffe22c,
        #fee73d,
        #feeb4c,
        #feee65,
        #fff17c,
        #fff391,
        #fff6a6
    );
}

.hot-slide-container {
    position: relative;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    height: 165px;
    overflow: hidden;
}

.alinkgame,
.topwinner {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 0px;
    border-radius: 10px;
    cursor: pointer;
}
.alinkgame .hw-bg-cover {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.alinkgame .game-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: transform 4s cubic-bezier(0, 0.99, 0.97, 0.97);
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    transform-origin: center center;
}

.alinkgame:hover .game-bg {
    transform: scale(1.25);
}

.alinkgame .game-logo {
    position: absolute;
    left: 50%;
    bottom: 0px;
    transform: translateX(-50%);
    padding-top: 10px;
    height: 100%;
    transition: transform 500ms cubic-bezier(0, 0.99, 0.97, 0.97);
    transform-origin: center center;
}
.topwinner .winner-logo {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    height: 80%;
}

.alinkgame:hover .game-logo {
    transform: scale(1.05) translateX(-48%);
}
.topwinner .winner-bg {
    width: 100%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.winner-detail {
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 22px;
    padding: 0 6px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    color: #fff;
    background: rgba(0, 65, 30, 0.9);
}
.winner-detail > p {
    display: flex;
    margin: 0;
    font-size: 12px;
    align-items: center;
}
.winner-detail > p:nth-child(2) {
    color: yellow;
}
.winner-detail > p:nth-child(2) > span {
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    margin-right: 3px;
    background: rgb(205, 255, 0);
    background: radial-gradient(circle, rgba(205, 255, 0, 1) 0%, rgba(255, 214, 0, 1) 100%);
}
.paginator-top {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100px;
}
.paginator-top > div {
    width: 40px;
    height: 34px;
    background: #016030;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all 100ms ease-in-out;
}
.paginator-top > div:hover {
    background: #099b51;
}
.paginator-top .pull-left {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    margin-right: 3px;
}
.paginator-top .pull-right {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
.paginator-top > div > i {
    font-size: 18px;
    color: #40bb8a;
    font-family: "Font Awesome 6 Free" !important;
}
.paginator-top > div:hover > i {
    color: #66f0b9;
}
.paginator-top span {
    font-size: 24px;
    color: #1ac386;
}
@media (max-width: 768px) {
    .paginator-top {
        display: none;
    }
}
